/* USER VARIABLES, NECESSARY */
/* Set the number of TL elements and their respective widths here. */
/* Set your widths so that the total adds up to 952px, including the borders in between. */
/* You may certainly change the widths based on the width of the navigation text */

/* Your equation: 952px - [(Total # of navigation elements)-2] = Total Width of all TL Elements below */
/* We subtract two (2) above because the leftmost and rightmost borders (a total of 2px) are zeroed out below for visual purposes */

/* 6 Navigation Elements = 952 - [(6x2)-2]= 942px */
/* 5 Navigation Elements = 952 - [(5x2)-2]= 944px */
/* 4 Navigation Elements = 952 - [(4x2)-2]= 946px */

/* Coding for up to 10 navigation elements is provided. Set a width only for those that you are using. Remove ones you aren't using to lower the file size. */


body ul#suckerfishnav li#one  { border-left:0px;}   /* LEAVE THIS ALONE */

body ul#suckerfishnav li#one, body ul#suckerfishnav li#one ul, body ul#suckerfishnav li#one li { 
width:100px; /* USER VARIABLE */
}

body ul#suckerfishnav li#two, body ul#suckerfishnav li#two ul, body ul#suckerfishnav li#two li  { 
width:281px; /* USER VARIABLE */
}

body ul#suckerfishnav li#three, body ul#suckerfishnav li#three ul, body ul#suckerfishnav li#three li  { 
width:281px; /* USER VARIABLE */
}

body ul#suckerfishnav li#four, body ul#suckerfishnav li#four ul, body ul#suckerfishnav li#four li { 
width:284px; /* USER VARIABLE */
}

body ul#suckerfishnav li#five, body ul#suckerfishnav li#five ul, body ul#suckerfishnav li#five li { 
width:; /* USER VARIABLE */
}

body ul#suckerfishnav li#six, body ul#suckerfishnav li#six ul, body ul#suckerfishnav li#six li { 
width:; /* USER VARIABLE */
}

body ul#suckerfishnav li#seven, body ul#suckerfishnav li#seven ul, body ul#suckerfishnav li#seven li { 
width:; /* USER VARIABLE */
}

body ul#suckerfishnav li#eight, body ul#suckerfishnav li#eight ul, body ul#suckerfishnav li#eight li { 
width:; /* USER VARIABLE */
}

body ul#suckerfishnav li#nine, body ul#suckerfishnav li#nine ul, body ul#suckerfishnav li#nine li { 
width:; /* USER VARIABLE */
}

body ul#suckerfishnav li#ten, body ul#suckerfishnav li#ten ul, body ul#suckerfishnav li#ten li { 
width:; /* USER VARIABLE */
}

/* Revise this, depending on the number of TL navigation elements. Your rightmost element should have a border-right of zero (0) */
/* If you have five elements, then the li should be li#five, if you have four, then li#four */
body ul#suckerfishnav li#four  { border-right:0;}  /* USER VARIABLE */
	